3.1. Chuyển tiền nội bộ

POST/physis/v1/stock/transfer
Chuyển tiền giữa hai tiểu khoản trong cùng tài khoản.

Header

TênKiểuBắt buộcMô tả
AuthorizationstringBearer <access token>.
Content-Typestringapplication/json.

Request Body

TênKiểuBắt buộcMô tả
sourceAccountNumberstringTiểu khoản nguồn.
destinationAccountNumberstringTiểu khoản đích.
amountnumberSố tiền cần chuyển.
descriptionstringNội dung chuyển tiền.
POST /physis/v1/stock/transfer
curl -X POST https://openapi.tcbs.com.vn/physis/v1/stock/transfer \
  -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"sourceAccountNumber":"0001170730","destinationAccountNumber":"105C738764A","amount":90000,"description":"CHUYEN TIEN PHAI SINH"}'

Response

TênKiểuBắt buộcMô tả
codestringCode trả về, 200 là thành công, khác 200 là lỗi.
messagestringMô tả mã lỗi nếu có.
{
  "code": "200",
  "message": "OK"
}